
/* Class = "NSMenu"; title = "Valikko"; ObjectID = "93"; */
"93.title" = "Valikko";

/* Class = "NSMenuItem"; title = "Aaltomuodot…"; ObjectID = "94"; */
"94.title" = "Aaltomuodot…";

/* Class = "NSMenuItem"; title = "Monitahoiset aaltomuodot…"; ObjectID = "116"; */
"116.title" = "Monitahoiset aaltomuodot…";

/* Class = "NSMenuItem"; title = "Valkoinen kohina…"; ObjectID = "117"; */
"117.title" = "Valkoinen kohina…";

/* Class = "NSMenuItem"; title = "Vaaleanpunainen kohina…"; ObjectID = "131"; */
"131.title" = "Vaaleanpunainen kohina…";
